3DS Flashcarts

Discussion in '3DS - Flashcards & Custom Firmwares' started by jackerz59, Dec 20, 2013.

?

Should they focus on making it compatible with the latest 3DS system software

Poll closed Dec 20, 2014.
  1. Yes

    52.0%
  2. No

    28.0%
  3. Don't Care

    44.0%
Multiple votes are allowed.
  1. jackerz59
    OP

    jackerz59 Advanced Member

    Newcomer
    59
    3
    May 11, 2013
    United States
    Inactive Thread
     
  2. Huntereb

    Huntereb GBAtemp Addict

    Member
    2,748
    949
    Sep 1, 2013
    United States
    Ain't comin' to 7.0 for a little bit, son. Just update your system and get it over with, there's no use boring yourself to death on 7.0 (with no EShop and other things, I mean).

    If anything, they're gonna try for a "6.3 and under" release.
     
  3. jackerz59
    OP

    jackerz59 Advanced Member

    Newcomer
    59
    3
    May 11, 2013
    United States
    Inactive Thread
     
  4. Huntereb

    Huntereb GBAtemp Addict

    Member
    2,748
    949
    Sep 1, 2013
    United States

    Oh yeah, probably a good idea.
     
  5. fatcat1413

    fatcat1413 GBAtemp Regular

    Member
    118
    4
    Dec 2, 2013
    United States

    Offtopic: What site did you order the DSTWO card from? I'm thinking of getting one maybe :|

    Ontopic: It'll be months before they find anything that can cause an exploit that'll allow kernel access on 7.x (If they find anything that is.) ;)
     
  6. crazyace2011

    crazyace2011 GBAtemp Regular

    Member
    236
    34
    Jun 20, 2011
    United States
    I ordered mine from realhotstuff.com
     
  7. jackerz59
    OP

    jackerz59 Advanced Member

    Newcomer
    59
    3
    May 11, 2013
    United States
    Inactive Thread
     
  8. Huntereb

    Huntereb GBAtemp Addict

    Member
    2,748
    949
    Sep 1, 2013
    United States

    I don't have one, so I can't answer that.


    They could find something tomorrow, or in months, it's uncertain. Odds are against you on anything new coming out any time soon though.
     
  9. pedreters2

    pedreters2 Advanced Member

    Newcomer
    51
    8
    Dec 7, 2013
    I guess they are fixing things they know how to fix, and the amount of time needed to fix them. Probably finding a new exploit is more difficult and with no certainty of success.

    Having said so, I'm sure they are aware of the huge potential profits they would make if they make it work past 4.5 (even though more clones would appear, lol)
     
    Huntereb likes this.